CREATE DATABASE  IF NOT EXISTS `demo0601` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci */ /*!80016 DEFAULT ENCRYPTION='N' */;
USE `demo0601`;
-- MySQL dump 10.13  Distrib 8.0.21, for Win64 (x86_64)
--
-- Host: localhost    Database: demo0601
-- ------------------------------------------------------
-- Server version	8.0.21

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `emp`
--

DROP TABLE IF EXISTS `emp`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `emp` (
  `id` int NOT NULL AUTO_INCREMENT,
  `empno` int NOT NULL,
  `ename` varchar(45) NOT NULL,
  `job` varchar(45) NOT NULL,
  `hiredate` date NOT NULL,
  `comm` float(7,2) NOT NULL,
  `imgUrl` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=38 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `emp`
--

LOCK TABLES `emp` WRITE;
/*!40000 ALTER TABLE `emp` DISABLE KEYS */;
INSERT INTO `emp` VALUES (1,1,'王少鹏','PHP','2020-11-04',700.00,'upload\\127000000001201104231750065888.png'),(2,2,'林佳成','php','2020-10-29',4000.00,'upload\\127000000001201104231720908535.jpg'),(3,3,'王文钊','临床医学','2020-10-29',4000.00,'upload\\127000000001201104232120296805.jpg'),(4,4,'曾山','go语言','2020-10-29',5000.00,'upload\\127000000001201104232201368317.jpg'),(5,5,'常浩林','软件测试','2020-10-29',8000.00,'upload\\127000000001201104233227955967.jpeg'),(6,6,'陶秀儿','算法','2020-10-29',34000.00,'upload\\127000000001201104232332754327.jpg'),(7,7,'常皓林','运维','2020-10-29',4000.00,'upload\\default.png'),(8,8,'fwrh','分析','2020-10-29',23000.00,'upload\\default.png'),(9,9,'rgh','运营','2020-10-29',25000.00,'upload\\default.png'),(10,10,'陶卫涛','美工','2020-10-29',8000.00,'upload\\default.png'),(11,11,'th','策划','2020-10-29',9000.00,'upload\\default.png'),(12,12,'trhytgh','架构师','2020-10-29',6000.00,'upload\\default.png'),(13,13,'tgb','测试','2020-10-29',5000.00,'upload\\default.png'),(14,14,'rd','网络','2020-10-29',9000.00,'upload\\default.png'),(15,15,'郑义有','安全','2020-10-29',2000.00,'upload\\default.png'),(16,16,'fg','科研','2020-10-29',1000.00,'upload\\default.png'),(35,35,'王少鹏','PHP后端','2020-10-28',50000.00,'upload\\default.png'),(36,36,'王少鹏','PHP后端','2020-10-28',1200.00,'upload\\default.png'),(37,32,'王哇塞','不知道','2021-06-17',50000.00,'upload\\127000000001201104113537494085.jpg');
/*!40000 ALTER TABLE `emp` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-11-04 23:46:42
